본문으로 건너뛰기

database_api.find_vesting_delegations ​

since HF17

Purpose ​

계정의 베스팅 위임 (vesting delegation) 목록을 반환합니다. 파라미터: account:string

account (string)
"steemit"steemit의 베스팅을 조회합니다.
"alice"alice의 베스팅을 조회합니다.

Parameters ​

PARAMETERS
json
{
  "account": ""
}

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_vesting_delegations",
    "params": {
      "account": "steemit"
    },
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_vesting_delegations",
    "params": {
      "account": "alice"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "delegations": []
}